<?php
define('_IN_JOHNCMS', 1);

require_once('../incfiles/core.php');
$textl = 'Clash Royale | Мои карты';
$headmod = 'cr|buy';
require_once('../incfiles/head.php');

if ($user_id) {
    
require_once('head.php');

$bomb = mysql_fetch_assoc(mysql_query("SELECT * FROM `cr_card` WHERE `uid` = ".$user_id." AND `type` = 1 "));
$luc = mysql_fetch_assoc(mysql_query("SELECT * FROM `cr_card` WHERE `uid` = ".$user_id." AND `type` = 2 "));
$knight = mysql_fetch_assoc(mysql_query("SELECT * FROM `cr_card` WHERE `uid` = ".$user_id." AND `type` = 3 "));
$gigant = mysql_fetch_assoc(mysql_query("SELECT * FROM `cr_card` WHERE `uid` = ".$user_id." AND `type` = 4 "));
$minipekka = mysql_fetch_assoc(mysql_query("SELECT * FROM `cr_card` WHERE `uid` = ".$user_id." AND `type` = 5 "));

echo '<div class = "phdr"><center>Мои карты</center></div>';
if ($bomb)
    echo '<div class = "menu"><center><img src = "/cr/img/bomb.png"><br>Бомбер<br>Уровень : '.$bomb['level'].' | 12<br>  Количество : '.$bomb['card'].' | '.$bomb['upgrade'].' <br>Золота для улучшения : '.$bomb['upgrade_gold'].'<br><a href = "/cr/upgrade.php?act=bomb">Улучшить</a><center></div>';
if ($luc)
    echo '<div class = "menu"><center><img src = "/cr/img/luc.png"><br>Лучницы<br>Уровень : '.$luc['level'].' | 12<br>  Количество : '.$luc['card'].' | '.$luc['upgrade'].' <br>Золота для улучшения : '.$luc['upgrade_gold'].'<br><a href = "/cr/upgrade.php?act=luc">Улучшить</a><center></div>';
if ($knight)
    echo '<div class = "menu"><center><img src = "/cr/img/Knight.png"><br>Рыцарь<br>Уровень : '.$knight['level'].' | 12<br>  Количество : '.$knight['card'].' | '.$knight['upgrade'].' <br>Золота для улучшения : '.$knight['upgrade_gold'].'<br><a href = "/cr/upgrade.php?act=knight">Улучшить</a><center></div>';
if ($gigant)
    echo '<div class = "menu"><center><img src = "/cr/img/gigant.png"><br>Гигант<br>Уровень : '.$gigant['level'].' | 10<br>  Количество : '.$gigant['card'].' | '.$gigant['upgrade'].' <br>Золота для улучшения : '.$gigant['upgrade_gold'].'<br><a href = "/cr/upgrade.php?act=gigant">Улучшить</a><center></div>';
if ($minipekka)
    echo '<div class = "menu"><center><img src = "/cr/img/gigant.png"><br>Мини-Пекка<br>Уровень : '.$minipekka['level'].' | 10<br>  Количество : '.$minipekka['card'].' | '.$minipekka['upgrade'].' <br>Золота для улучшения : '.$minipekka['upgrade_gold'].'<br><a href = "/cr/upgrade.php?act=minipekka">Улучшить</a><center></div>';
echo '<div class = "gmenu"><center><a href = "/cr/">На главную игры</a></center></div>';
     } else {
echo '<div class="phdr">Clash Royale</div>';
echo '<div class="rmenu">Что бы играть в Clash Royale нужно зарегистрироваться!</div>';
      }
require_once('../incfiles/end.php');
?>